// priority: 0

// Visit the wiki for more info - https://kubejs.com/

console.info('Hello, World! (Loaded server scripts)')

ServerEvents.loaded((event) => {
    event.server.runCommandSilent('reload')
  })
  //Login Event

PlayerEvents.loggedIn(event => {

})	
